.planifcheckBox {
    width: 2%;
}
.planifresName {
    width: 5%;
    display: inline-block;
    word-wrap: break-word;
    word-break: break-all;
}
.planifreqNum {
    width: 2%;
}
.planifplanningDow {
    width: 2%;
}
.planifplanningDate {
    width: 5%;
}
.planifof {
    width: 4%;
}
.planifnum {
    width: 2%;
}
.planifprodCust {
    width: 5%;
    display: inline-block;
    word-wrap: break-word;
    word-break: break-all;
}
.planifprodCustRef {
    width: 5%;
    display: inline-block;
    word-wrap: break-word;
    word-break: break-all;
}
.planifprodName {
    width: 39%;
    display: inline-block;
    word-wrap: break-word;
    word-break: break-all;
}
.planifqty {
    width: 3%;
}
.planiftime {
    width: 4%;
}
.planifplanEnd {
    width: 2%;
}
.planiffEntrega {
    width: 5%;
}
.planifstatus {
    width: 3%;
}
.planifobs {
    width: 12%;
    display: inline-block;
    word-wrap: break-word;
    word-break: break-all;
}